footer#site-footer.site-footer {
	margin: auto 0 0;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	padding: 2.5vw;
	background-color: #2f3e36;
	color: #fff;
}

@media screen and (min-width:736px) {
	footer#site-footer.site-footer {
		display: flex;
	}
}

footer#site-footer.site-footer a {
	color: #eef6f2;
}

footer#site-footer.site-footer a:hover {
	color: #fff;
}

footer#site-footer.site-footer li,
footer#site-footer.site-footer p {
	font-size: 14px;
}

footer#site-footer.site-footer .site-footer-block {
	flex: 0 0 31%;
	margin: 0 0 1.5em;
}

@media (min-width:1218px) {
	footer#site-footer.site-footer .site-footer-block {
		flex: 0 0 19%;
	}
}

footer#site-footer.site-footer .site-footer-block ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 1.65;
}

footer#site-footer.site-footer .site-footer-block ul li:not(:last-of-type) {
	margin-bottom: 5px;
}

footer#site-footer.site-footer .site-footer-block.widget_text:not(.widget_custom_html) {
	width: 100%;
	flex: auto;
	text-align: center;
	opacity: .4;
	margin-bottom: 0;
}

footer#site-footer.site-footer .site-footer-block-title {
	margin-bottom: 14px;
	padding-bottom: 5px;
	color: hsla(0,0%,100%,.8);
	border-bottom: 2px solid hsla(0,0%,100%,.08);
}
footer#site-footer.site-footer #text-9 p  {
	width: 100%;
	flex: auto;
	text-align: center;
	opacity: .4;
	margin-bottom: 0;
}